
/**{
	list-style: none;
	text-decoration: none;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}*/

.home-nav{
    
   background: #FFFFFF;
    
}

/* .home-section{
	display: flex;
	justify-content: center;
	width: 100%;
	align-items: center;
	
} */

/* .wrapper .section h2{
	font-size: 40px;
	color: var(--gm-primary-color);
	
} */

/* .btn-close{
	width: auto;
    display: flex;
    justify-content: end;
    padding: 10px;
	color: var(--gm-terciary-color);
} */

/*.wrapper .sidebar{
	background: var(--gm-primary-color);
	position: fixed;
	top: 50px;
	left: 0;
	/*width: 240px;
	height: 100%;*/
	/*padding: 20px 0;
	transition: all 0.5s ease;
}*/

.logo{
	margin-bottom: 30px;
	text-align: center;
}

.logo img{
	display: block;
	width: 120px;
	height: auto;
    border-radius: 50%;
	margin: 0 auto;
	padding-top: 50px;
	max-width: 100%;
}

.logo h3{
	color: var(--gm-terciary-color);
    font-size: 29px;
	margin: 10px 0 5px;
}

.logo p{
	color: var(--gm-terciary-color);
	font-size: 15px;
}
/*
.wrapper .sidebar ul li a{
	display: block;
	padding: 13px 30px;
	border-bottom: 1px solid var(--gm-primary-color);
	color: var(--gm-terciary-color);
	font-size: 15px;
	position: relative;
    font-weight: 400;
}

.wrapper .sidebar ul li a .icon{
	color: var(--gm-terciary-color);
	width: 30px;
	display: inline-block;
}

 

.wrapper .sidebar ul li a:hover,
.wrapper .sidebar ul li a.active{
	color: var(--gm-primary-color);
	background:var(--gm-terciary-color);
    
    
}

.wrapper .sidebar ul li a:hover .icon,
.wrapper .sidebar ul li a.active .icon{
	color: var(--gm-primary-color);
}

.wrapper .sidebar ul li a:hover:before,
.wrapper .sidebar ul li a.active:before{
	display: block;
}

.wrapper .sidebar .logout {
	position: absolute;
	bottom: 100px;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: center;
}

.wrapper .sidebar .logout a{
	color: var(--gm-terciary-color);
	transition: all 0.3s ease;
}
	*/

/*.wrapper .section{
	/* width: calc(100% - 225px);
	margin-left: 225px; */
	/*transition: all 0.5s ease;
}*/


/*.wrapper .section .top_navbar{
	/* background: var( --gm-secondary-color); */
	/*height: 50px;
	display: flex;
	align-items: center;
	/*padding: 0 30px;
}*/

/*.wrapper .section .top_navbar .hamburger a{
	font-size: 22px;
	color: var(--gm-primary-color);
	font-weight: 550;
	align-items: center;
}*/

/* .wrapper .section .top_navbar .hamburger a:hover{
	color: var(--gm-primary-color);
} */

 

/*body.active .wrapper .sidebar{
	left: -235px;
}
*/
/*body.active .wrapper .section{
	/* margin-left: 0; */
	/*width: 100%;
}*/

/*body .wrapper .section .container-system {
	/* margin-left: 238px; */
	/*transition: all 0.5s ease;
	height: calc(100vh - 50px);
}*/

/*body.active .wrapper .section .container-system {
	/* margin-left: 15px; */
	/*transition: all 0.5s ease;
}*/


iframe {
	display: block;
	width: 100%;
	height: 100%;
	border: none;
}


/*----------------------------*/



.sidebar {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 280px;
  background-color: #212B99;
  z-index: 100;
  transition: all 0.5s ease;
  max-width: 100%;
}


.sidebar.close {
  width: 78px;
}

/* .sidebar .logo {
  height: 60px;
  display: flex;
  width: 100%;
  align-items: center;
} */

/* .sidebar .logo i {
  font-size: 30px;
  color: #fff;
  height: 50px;
  min-width: 78px;
  text-align: center;
  line-height: 50px;
} */

/* .sidebar .logo .logo-name {
  font-size: 22px;
  color: #fff;
  font-weight: 600;
  transition: all 0.3s ease;
  transition-delay: 0.1s;
}

/* .sidebar.close .logo .logo-name {
  opacity: 0;
  pointer-events: none;
} */

.sidebar .nav-list {
  height: 100%;
  padding: 30px 0 150px 0;
  overflow: auto;
  height: 300px; 
  scrollbar-width: none;
}

.sidebar.close .nav-list {
  overflow: visible;
}

.sidebar .nav-list::-webkit-scrollbar {
  display: none;
}

.sidebar .nav-list li {
  position: relative;
  list-style: none;
  transition: all 0.4s ease;
}

.sidebar .nav-list li:hover {
  background-color: #1d1b31;
}

.sidebar .nav-list li .icon-link {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sidebar.close .nav-list li .icon-link {
  display: block;
}

.sidebar.close .logo h3,
.sidebar.close .logo p {
	display: none;
}

.sidebar .nav-list li i {
  height: 50px;
  min-width: 78px;
  text-align: center;
  line-height: 50px;
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.sidebar.close .nav-list li i.arrow {
  display: none;
}

.sidebar .nav-list li.show i.arrow {
  transform: rotate(-180deg);
}

.sidebar .nav-list li a {
  display: flex;
  align-items: center;
  text-decoration: none;
}

.sidebar .nav-list li a .link-name {
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  transition: all 0.4s ease;
}

.sidebar.close .nav-list li a .link-name {
  opacity: 0;
  pointer-events: none;
}

.sidebar .nav-list li .sub-menu {
  padding: 6px 6px 0px 40px;
  /* margin-top: 3px; */
  background: #1d1b31;
  display: none;
  transition: all 0.3s ease;
}

.sub-menu li i{
	width: 30px;
	display: inline-block;
}

.sidebar .nav-list li.show .sub-menu {
  display: block;
}

.sidebar.close .nav-list li .sub-menu {
  position: absolute;
  left: 100%;
  top: -10px;
  margin-top: 0;
  padding: 10px 20px;
  border-radius: 0 6px 6px 0;
  opacity: 0;
  display: block;
  pointer-events: none;
  transition: 0s;
}

.sidebar.close .nav-list li:hover .sub-menu {
  top: 0;
  opacity: 1;
  pointer-events: auto;
  transition: all 0.4s ease;
}

.sidebar .nav-list li .sub-menu a {
  color: #fff;
  font-size: 14px;
  padding: 5px 0;
  white-space: nowrap;
  opacity: 0.6;
  transition: all 0.3s ease;
}

.sidebar .nav-list li .sub-menu a:hover {
  opacity: 1;
}

.sidebar .nav-list li .sub-menu .link-name {
  display: none;
}

.sidebar.close .nav-list li .sub-menu .link-name {
  font-size: 15px;
  opacity: 1;
  display: block;
}

/* .sidebar .nav-list li .sub-menu.blank {
  padding: 3px 20px 6px 16px;
  opacity: 0;
  pointer-events: none;
}

.sidebar .nav-list li:hover .sub-menu.blank {
  top: 50%;
  transform: translateY(-50%);
} */

.profile-details {
  position: fixed;
  bottom: 0;
  width: 280px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #1d1b31;
  padding: 12px 0;
  transition: all 0.5s ease;
  max-width: 100%;
}

.sidebar.close .profile-details {
  background-color: none;
  width: 78px;
}

.profile-details .profile-content {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 78px;
}

.profile-details .profile-content img {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  object-fit: cover;
  margin: 0 14px 0 12px;
  background-color: #1d1b31;
  transition: all 0.5s ease;
}

.sidebar.close .profile-details .profile-content img {
  padding: 10px;
}

.profile-details .name-job .name,
.profile-details .name-job .job {
  color: #fff;
  font-size: 18px;
  white-space: nowrap;
}

.sidebar.close .profile-details i,
.sidebar.close .profile-details .name-job .name,
.sidebar.close .profile-details .name-job .job {
  opacity: 0;
  pointer-events: none;
}

.profile-details .name-job .job {
  font-size: 12px;
}

.home-section {
  position: relative;
  height: 100vh;
  width: calc(100% - 260px);
  left: 280px;
  background-color: #FFFFFF;
  transition: all 0.5s ease;
} 

.sidebar.close ~ .home-section {
  left: 78px;
  width: calc(100% - 78px);
}

.home-section .home-nav {
  display: flex;
  height: 60px;
  align-items: center;
}

.home-section .home-nav i,
.home-section .home-nav .text {
  color: #212B99;
  font-size: 27px;
}

.home-section .home-nav i {
  margin: 0 15px;
  cursor: pointer;
}

.home-section .home-nav .text {
  white-space: nowrap;
  font-size: 28px;
  font-weight: 600;
}

.home-section .home-content {
	display: flex;
	height: calc(100vh - 60px);
}

.home-section .home-content img{
	max-width: 100%;
	width: 800px;
	margin: auto;
}

@media (max-width: 400px) {

	.logo h3,
	.logo p{
		display: none;
	}

  /* .sidebar.close .nav-list li .sub-menu {
    display: none;
  } */

  .sidebar {
	top: 50px;
  }

  .sidebar.close {
    width: 0;
	z-index: 0;
  }

  .home-section {
    left: 0;
  }

  .sidebar.close ~ .home-section {
    width: 100%;
    left: 0;
  }

  .sidebar.close .profile-details {
	display: none;
  }

  .sidebar .nav-list li .sub-menu a {
	white-space: initial;
  }
}


@media (max-width: 480px) {

	.sidebar ul .item{
		font-size: 15px;
	}
}

